### Property

# Gtk IconPaintable:is-symbolic

deprecated: 4.20

#### Declaration

    property is-symbolic: gboolean [ read, write ]

#### Description [src]

Whether the icon is symbolic or not.

Type:`gboolean`

Deprecated since: 4.20

Please do not use it in newly written code.

Default value | FALSE
Getter method | `gtk_icon_paintable_is_symbolic()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no